capture_date: 2022-08-24T14:15:47Z
capture_agent: IU
pagedata:
    00000001.jp2: { orderlabel: 'FRONT COVER' }
    00000002.jp2: { label: "FRONTISPIECE" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "BLANK" }
    00000005.jp2: { label: "BLANK" }
    00000006.jp2: { label: "BLANK" }
    00000007.jp2: { label: "BLANK" }
    00000008.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000009.jp2: { orderlabel: '' }
    00000010.jp2: { orderlabel: '' }
    00000011.jp2: { orderlabel: '6' }
    00000012.jp2: { orderlabel: '7' }
    00000013.jp2: { orderlabel: '8' }
    00000014.jp2: { orderlabel: '9' }
    00000015.jp2: { orderlabel: '10' }
    00000016.jp2: { orderlabel: '11' }
    00000017.jp2: { orderlabel: '12' }
    00000018.jp2: { orderlabel: '13' }
    00000019.jp2: { orderlabel: '14' }
    00000020.jp2: { orderlabel: '15' }
    00000021.jp2: { orderlabel: '16' }
    00000022.jp2: { orderlabel: '17' }
    00000023.jp2: { orderlabel: '18' }
    00000024.jp2: { orderlabel: '19' }
    00000025.jp2: { orderlabel: '20' }
    00000026.jp2: { orderlabel: '21' }
    00000027.jp2: { orderlabel: '22' }
    00000028.jp2: { orderlabel: '23' }
    00000029.jp2: { orderlabel: '24' }
    00000030.jp2: { orderlabel: '25' }
    00000031.jp2: { orderlabel: '26' }
    00000032.jp2: { orderlabel: '27' }
    00000033.jp2: { orderlabel: '28' }
    00000034.jp2: { orderlabel: '29' }
    00000035.jp2: { orderlabel: '30' }
    00000036.jp2: { orderlabel: '31' }
    00000037.jp2: { orderlabel: '32' }
    00000038.jp2: { orderlabel: '33' }
    00000039.jp2: { orderlabel: '34' }
    00000040.jp2: { orderlabel: '35' }
    00000041.jp2: { orderlabel: '36' }
    00000042.jp2: { orderlabel: '37' }
    00000043.jp2: { orderlabel: '38' }
    00000044.jp2: { orderlabel: '39' }
    00000045.jp2: { orderlabel: '40' }
    00000046.jp2: { orderlabel: '41' }
    00000047.jp2: { orderlabel: '42' }
    00000048.jp2: { orderlabel: '43' }
    00000049.jp2: { orderlabel: '44' }
    00000050.jp2: { orderlabel: '45' }
    00000051.jp2: { orderlabel: '46' }
    00000052.jp2: { orderlabel: '47' }
    00000053.jp2: { orderlabel: '48' }
    00000054.jp2: { orderlabel: '49' }
    00000055.jp2: { orderlabel: '50' }
    00000056.jp2: { orderlabel: '51' }
    00000057.jp2: { orderlabel: '52' }
    00000058.jp2: { orderlabel: '53' }
    00000059.jp2: { orderlabel: '54' }
    00000060.jp2: { orderlabel: '55' }
    00000061.jp2: { orderlabel: '56' }
    00000062.jp2: { orderlabel: '57' }
    00000063.jp2: { orderlabel: '58' }
    00000064.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000065.jp2: { orderlabel: '' }
    00000066.jp2: { orderlabel: '' }
    00000067.jp2: { orderlabel: '6' }
    00000068.jp2: { orderlabel: '7' }
    00000069.jp2: { orderlabel: '8' }
    00000070.jp2: { orderlabel: '9' }
    00000071.jp2: { orderlabel: '10' }
    00000072.jp2: { orderlabel: '11' }
    00000073.jp2: { orderlabel: '12' }
    00000074.jp2: { orderlabel: '13' }
    00000075.jp2: { orderlabel: '14' }
    00000076.jp2: { orderlabel: '15' }
    00000077.jp2: { orderlabel: '16' }
    00000078.jp2: { orderlabel: '17' }
    00000079.jp2: { orderlabel: '18' }
    00000080.jp2: { orderlabel: '19' }
    00000081.jp2: { orderlabel: '20' }
    00000082.jp2: { orderlabel: '21' }
    00000083.jp2: { orderlabel: '22' }
    00000084.jp2: { orderlabel: '23' }
    00000085.jp2: { orderlabel: '24' }
    00000086.jp2: { orderlabel: '25' }
    00000087.jp2: { orderlabel: '26' }
    00000088.jp2: { orderlabel: '27' }
    00000089.jp2: { orderlabel: '28' }
    00000090.jp2: { orderlabel: '29' }
    00000091.jp2: { orderlabel: '30' }
    00000092.jp2: { orderlabel: '31' }
    00000093.jp2: { orderlabel: '32' }
    00000094.jp2: { orderlabel: '33' }
    00000095.jp2: { orderlabel: '34' }
    00000096.jp2: { orderlabel: '35' }
    00000097.jp2: { orderlabel: '36' }
    00000098.jp2: { orderlabel: '37' }
    00000099.jp2: { orderlabel: '38' }
    00000100.jp2: { orderlabel: '39' }
    00000101.jp2: { orderlabel: '40' }
    00000102.jp2: { orderlabel: '41' }
    00000103.jp2: { orderlabel: '42' }
    00000104.jp2: { orderlabel: '43' }
    00000105.jp2: { orderlabel: '44' }
    00000106.jp2: { orderlabel: '45' }
    00000107.jp2: { orderlabel: '46' }
    00000108.jp2: { orderlabel: '47' }
    00000109.jp2: { orderlabel: '48' }
    00000110.jp2: { orderlabel: '49' }
    00000111.jp2: { orderlabel: '50' }
    00000112.jp2: { orderlabel: '51' }
    00000113.jp2: { orderlabel: '52' }
    00000114.jp2: { orderlabel: '53' }
    00000115.jp2: { orderlabel: '54' }
    00000116.jp2: { orderlabel: '55' }
    00000117.jp2: { orderlabel: '56' }
    00000118.jp2: { orderlabel: '57' }
    00000119.jp2: { orderlabel: '58' }
    00000120.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000121.jp2: { orderlabel: '' }
    00000122.jp2: { orderlabel: '' }
    00000123.jp2: { orderlabel: '6' }
    00000124.jp2: { orderlabel: '7' }
    00000125.jp2: { orderlabel: '8' }
    00000126.jp2: { orderlabel: '9' }
    00000127.jp2: { orderlabel: '10' }
    00000128.jp2: { orderlabel: '11' }
    00000129.jp2: { orderlabel: '12' }
    00000130.jp2: { orderlabel: '13' }
    00000131.jp2: { orderlabel: '14' }
    00000132.jp2: { orderlabel: '15' }
    00000133.jp2: { orderlabel: '16' }
    00000134.jp2: { orderlabel: '17' }
    00000135.jp2: { orderlabel: '18' }
    00000136.jp2: { orderlabel: '19' }
    00000137.jp2: { orderlabel: '20' }
    00000138.jp2: { orderlabel: '21' }
    00000139.jp2: { orderlabel: '22' }
    00000140.jp2: { orderlabel: '23' }
    00000141.jp2: { orderlabel: '24' }
    00000142.jp2: { orderlabel: '25' }
    00000143.jp2: { orderlabel: '26' }
    00000144.jp2: { orderlabel: '27' }
    00000145.jp2: { orderlabel: '28' }
    00000146.jp2: { orderlabel: '29' }
    00000147.jp2: { orderlabel: '30' }
    00000148.jp2: { orderlabel: '31' }
    00000149.jp2: { orderlabel: '32' }
    00000150.jp2: { orderlabel: '33' }
    00000151.jp2: { orderlabel: '34' }
    00000152.jp2: { orderlabel: '35' }
    00000153.jp2: { orderlabel: '36' }
    00000154.jp2: { orderlabel: '37' }
    00000155.jp2: { orderlabel: '38' }
    00000156.jp2: { orderlabel: '39' }
    00000157.jp2: { orderlabel: '40' }
    00000158.jp2: { orderlabel: '41' }
    00000159.jp2: { orderlabel: '42' }
    00000160.jp2: { orderlabel: '43' }
    00000161.jp2: { orderlabel: '44' }
    00000162.jp2: { orderlabel: '45' }
    00000163.jp2: { orderlabel: '46' }
    00000164.jp2: { orderlabel: '47' }
    00000165.jp2: { orderlabel: '48' }
    00000166.jp2: { orderlabel: '49' }
    00000167.jp2: { orderlabel: '50' }
    00000168.jp2: { orderlabel: '51' }
    00000169.jp2: { orderlabel: '52' }
    00000170.jp2: { orderlabel: '53' }
    00000171.jp2: { orderlabel: '54' }
    00000172.jp2: { orderlabel: '55' }
    00000173.jp2: { orderlabel: '56' }
    00000174.jp2: { orderlabel: '57' }
    00000175.jp2: { orderlabel: '58' }
    00000176.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000177.jp2: { orderlabel: '' }
    00000178.jp2: { orderlabel: '' }
    00000179.jp2: { orderlabel: '6' }
    00000180.jp2: { orderlabel: '7' }
    00000181.jp2: { orderlabel: '8' }
    00000182.jp2: { orderlabel: '9' }
    00000183.jp2: { orderlabel: '10' }
    00000184.jp2: { orderlabel: '11' }
    00000185.jp2: { orderlabel: '12' }
    00000186.jp2: { orderlabel: '13' }
    00000187.jp2: { orderlabel: '14' }
    00000188.jp2: { orderlabel: '15' }
    00000189.jp2: { orderlabel: '16' }
    00000190.jp2: { orderlabel: '17' }
    00000191.jp2: { orderlabel: '18' }
    00000192.jp2: { orderlabel: '19' }
    00000193.jp2: { orderlabel: '20' }
    00000194.jp2: { orderlabel: '21' }
    00000195.jp2: { orderlabel: '22' }
    00000196.jp2: { orderlabel: '23' }
    00000197.jp2: { orderlabel: '24' }
    00000198.jp2: { orderlabel: '25' }
    00000199.jp2: { orderlabel: '26' }
    00000200.jp2: { orderlabel: '27' }
    00000201.jp2: { orderlabel: '28' }
    00000202.jp2: { orderlabel: '29' }
    00000203.jp2: { orderlabel: '30' }
    00000204.jp2: { orderlabel: '31' }
    00000205.jp2: { orderlabel: '32' }
    00000206.jp2: { orderlabel: '33' }
    00000207.jp2: { orderlabel: '34' }
    00000208.jp2: { orderlabel: '35' }
    00000209.jp2: { orderlabel: '36' }
    00000210.jp2: { orderlabel: '37' }
    00000211.jp2: { orderlabel: '38' }
    00000212.jp2: { orderlabel: '39' }
    00000213.jp2: { orderlabel: '40' }
    00000214.jp2: { orderlabel: '41' }
    00000215.jp2: { orderlabel: '42' }
    00000216.jp2: { orderlabel: '43' }
    00000217.jp2: { orderlabel: '44' }
    00000218.jp2: { orderlabel: '45' }
    00000219.jp2: { orderlabel: '46' }
    00000220.jp2: { orderlabel: '47' }
    00000221.jp2: { orderlabel: '48' }
    00000222.jp2: { orderlabel: '49' }
    00000223.jp2: { orderlabel: '50' }
    00000224.jp2: { orderlabel: '51' }
    00000225.jp2: { orderlabel: '52' }
    00000226.jp2: { orderlabel: '53' }
    00000227.jp2: { orderlabel: '54' }
    00000228.jp2: { orderlabel: '55' }
    00000229.jp2: { orderlabel: '56' }
    00000230.jp2: { orderlabel: '57' }
    00000231.jp2: { orderlabel: '58' }
    00000232.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000233.jp2: { orderlabel: '' }
    00000234.jp2: { orderlabel: '' }
    00000235.jp2: { orderlabel: '6' }
    00000236.jp2: { orderlabel: '7' }
    00000237.jp2: { orderlabel: '8' }
    00000238.jp2: { orderlabel: '9' }
    00000239.jp2: { orderlabel: '10' }
    00000240.jp2: { orderlabel: '11' }
    00000241.jp2: { orderlabel: '12' }
    00000242.jp2: { orderlabel: '13' }
    00000243.jp2: { orderlabel: '14' }
    00000244.jp2: { orderlabel: '15' }
    00000245.jp2: { orderlabel: '16' }
    00000246.jp2: { orderlabel: '17' }
    00000247.jp2: { orderlabel: '18' }
    00000248.jp2: { orderlabel: '19' }
    00000249.jp2: { orderlabel: '20' }
    00000250.jp2: { orderlabel: '21' }
    00000251.jp2: { orderlabel: '22' }
    00000252.jp2: { orderlabel: '23' }
    00000253.jp2: { orderlabel: '24' }
    00000254.jp2: { orderlabel: '25' }
    00000255.jp2: { orderlabel: '26' }
    00000256.jp2: { orderlabel: '27' }
    00000257.jp2: { orderlabel: '28' }
    00000258.jp2: { orderlabel: '29' }
    00000259.jp2: { orderlabel: '30' }
    00000260.jp2: { orderlabel: '31' }
    00000261.jp2: { orderlabel: '32' }
    00000262.jp2: { orderlabel: '33' }
    00000263.jp2: { orderlabel: '34' }
    00000264.jp2: { orderlabel: '35' }
    00000265.jp2: { orderlabel: '36' }
    00000266.jp2: { orderlabel: '37' }
    00000267.jp2: { orderlabel: '38' }
    00000268.jp2: { orderlabel: '39' }
    00000269.jp2: { orderlabel: '40' }
    00000270.jp2: { orderlabel: '41' }
    00000271.jp2: { orderlabel: '42' }
    00000272.jp2: { orderlabel: '43' }
    00000273.jp2: { orderlabel: '44' }
    00000274.jp2: { orderlabel: '45' }
    00000275.jp2: { orderlabel: '46' }
    00000276.jp2: { orderlabel: '47' }
    00000277.jp2: { orderlabel: '48' }
    00000278.jp2: { orderlabel: '49' }
    00000279.jp2: { orderlabel: '50' }
    00000280.jp2: { orderlabel: '51' }
    00000281.jp2: { orderlabel: '52' }
    00000282.jp2: { orderlabel: '53' }
    00000283.jp2: { orderlabel: '54' }
    00000284.jp2: { orderlabel: '55' }
    00000285.jp2: { orderlabel: '56' }
    00000286.jp2: { orderlabel: '57' }
    00000287.jp2: { orderlabel: '58' }
    00000288.jp2: { orderlabel: '59' }
    00000289.jp2: { orderlabel: '60' }
    00000290.jp2: { orderlabel: '61' }
    00000291.jp2: { orderlabel: '62' }
    00000292.jp2: { orderlabel: '63' }
    00000293.jp2: { orderlabel: '64' }
    00000294.jp2: { orderlabel: '65' }
    00000295.jp2: { orderlabel: '66' }
    00000296.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000297.jp2: { orderlabel: '' }
    00000298.jp2: { orderlabel: '' }
    00000299.jp2: { orderlabel: '6' }
    00000300.jp2: { orderlabel: '7' }
    00000301.jp2: { orderlabel: '8' }
    00000302.jp2: { orderlabel: '9' }
    00000303.jp2: { orderlabel: '10' }
    00000304.jp2: { orderlabel: '11' }
    00000305.jp2: { orderlabel: '12' }
    00000306.jp2: { orderlabel: '13' }
    00000307.jp2: { orderlabel: '14' }
    00000308.jp2: { orderlabel: '15' }
    00000309.jp2: { orderlabel: '16' }
    00000310.jp2: { orderlabel: '17' }
    00000311.jp2: { orderlabel: '18' }
    00000312.jp2: { orderlabel: '19' }
    00000313.jp2: { orderlabel: '20' }
    00000314.jp2: { orderlabel: '21' }
    00000315.jp2: { orderlabel: '22' }
    00000316.jp2: { orderlabel: '23' }
    00000317.jp2: { orderlabel: '24' }
    00000318.jp2: { orderlabel: '25' }
    00000319.jp2: { orderlabel: '26' }
    00000320.jp2: { orderlabel: '27' }
    00000321.jp2: { orderlabel: '28' }
    00000322.jp2: { orderlabel: '29' }
    00000323.jp2: { orderlabel: '30' }
    00000324.jp2: { orderlabel: '31' }
    00000325.jp2: { orderlabel: '32' }
    00000326.jp2: { orderlabel: '33' }
    00000327.jp2: { orderlabel: '34' }
    00000328.jp2: { orderlabel: '35' }
    00000329.jp2: { orderlabel: '36' }
    00000330.jp2: { orderlabel: '37' }
    00000331.jp2: { orderlabel: '38' }
    00000332.jp2: { orderlabel: '39' }
    00000333.jp2: { orderlabel: '40' }
    00000334.jp2: { orderlabel: '41' }
    00000335.jp2: { orderlabel: '42' }
    00000336.jp2: { orderlabel: '43' }
    00000337.jp2: { orderlabel: '44' }
    00000338.jp2: { orderlabel: '45' }
    00000339.jp2: { orderlabel: '46' }
    00000340.jp2: { orderlabel: '47' }
    00000341.jp2: { orderlabel: '48' }
    00000342.jp2: { orderlabel: '49' }
    00000343.jp2: { orderlabel: '50' }
    00000344.jp2: { orderlabel: '51' }
    00000345.jp2: { orderlabel: '52' }
    00000346.jp2: { orderlabel: '53' }
    00000347.jp2: { orderlabel: '54' }
    00000348.jp2: { orderlabel: '55' }
    00000349.jp2: { orderlabel: '56' }
    00000350.jp2: { orderlabel: '57' }
    00000351.jp2: { orderlabel: '58' }
    00000352.jp2: { orderlabel: '59' }
    00000353.jp2: { orderlabel: '60' }
    00000354.jp2: { orderlabel: '61' }
    00000355.jp2: { orderlabel: '62' }
    00000356.jp2: { orderlabel: '63' }
    00000357.jp2: { orderlabel: '64' }
    00000358.jp2: { orderlabel: '65' }
    00000359.jp2: { orderlabel: '66' }
    00000360.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000361.jp2: { orderlabel: '' }
    00000362.jp2: { orderlabel: '' }
    00000363.jp2: { orderlabel: '6' }
    00000364.jp2: { orderlabel: '7' }
    00000365.jp2: { orderlabel: '8' }
    00000366.jp2: { orderlabel: '9' }
    00000367.jp2: { orderlabel: '10' }
    00000368.jp2: { orderlabel: '11' }
    00000369.jp2: { orderlabel: '12' }
    00000370.jp2: { orderlabel: '13' }
    00000371.jp2: { orderlabel: '14' }
    00000372.jp2: { orderlabel: '15' }
    00000373.jp2: { orderlabel: '16' }
    00000374.jp2: { orderlabel: '17' }
    00000375.jp2: { orderlabel: '18' }
    00000376.jp2: { orderlabel: '19' }
    00000377.jp2: { orderlabel: '20' }
    00000378.jp2: { orderlabel: '21' }
    00000379.jp2: { orderlabel: '22' }
    00000380.jp2: { orderlabel: '23' }
    00000381.jp2: { orderlabel: '24' }
    00000382.jp2: { orderlabel: '25' }
    00000383.jp2: { orderlabel: '26' }
    00000384.jp2: { orderlabel: '27' }
    00000385.jp2: { orderlabel: '28' }
    00000386.jp2: { orderlabel: '29' }
    00000387.jp2: { orderlabel: '30' }
    00000388.jp2: { orderlabel: '31' }
    00000389.jp2: { orderlabel: '32' }
    00000390.jp2: { orderlabel: '33' }
    00000391.jp2: { orderlabel: '34' }
    00000392.jp2: { orderlabel: '35' }
    00000393.jp2: { orderlabel: '36' }
    00000394.jp2: { orderlabel: '37' }
    00000395.jp2: { orderlabel: '38' }
    00000396.jp2: { orderlabel: '39' }
    00000397.jp2: { orderlabel: '40' }
    00000398.jp2: { orderlabel: '41' }
    00000399.jp2: { orderlabel: '42' }
    00000400.jp2: { orderlabel: '43' }
    00000401.jp2: { orderlabel: '44' }
    00000402.jp2: { orderlabel: '45' }
    00000403.jp2: { orderlabel: '46' }
    00000404.jp2: { orderlabel: '47' }
    00000405.jp2: { orderlabel: '48' }
    00000406.jp2: { orderlabel: '49' }
    00000407.jp2: { orderlabel: '50' }
    00000408.jp2: { orderlabel: '51' }
    00000409.jp2: { orderlabel: '52' }
    00000410.jp2: { orderlabel: '53' }
    00000411.jp2: { orderlabel: '54' }
    00000412.jp2: { orderlabel: '55' }
    00000413.jp2: { orderlabel: '56' }
    00000414.jp2: { orderlabel: '57' }
    00000415.jp2: { orderlabel: '58' }
    00000416.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000417.jp2: { orderlabel: '' }
    00000418.jp2: { orderlabel: '' }
    00000419.jp2: { orderlabel: '6' }
    00000420.jp2: { orderlabel: '7' }
    00000421.jp2: { orderlabel: '8' }
    00000422.jp2: { orderlabel: '9' }
    00000423.jp2: { orderlabel: '10' }
    00000424.jp2: { orderlabel: '11' }
    00000425.jp2: { orderlabel: '12' }
    00000426.jp2: { orderlabel: '13' }
    00000427.jp2: { orderlabel: '14' }
    00000428.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000429.jp2: { orderlabel: '16' }
    00000430.jp2: { orderlabel: '17' }
    00000431.jp2: { orderlabel: '18' }
    00000432.jp2: { orderlabel: '19' }
    00000433.jp2: { orderlabel: '20' }
    00000434.jp2: { orderlabel: '21' }
    00000435.jp2: { orderlabel: '22' }
    00000436.jp2: { orderlabel: '23' }
    00000437.jp2: { orderlabel: '24' }
    00000438.jp2: { orderlabel: '25' }
    00000439.jp2: { orderlabel: '26' }
    00000440.jp2: { orderlabel: '27' }
    00000441.jp2: { orderlabel: '28' }
    00000442.jp2: { orderlabel: '29' }
    00000443.jp2: { orderlabel: '30' }
    00000444.jp2: { orderlabel: '31' }
    00000445.jp2: { orderlabel: '32' }
    00000446.jp2: { orderlabel: '33' }
    00000447.jp2: { orderlabel: '34' }
    00000448.jp2: { orderlabel: '35' }
    00000449.jp2: { orderlabel: '36' }
    00000450.jp2: { orderlabel: '37' }
    00000451.jp2: { orderlabel: '38' }
    00000452.jp2: { orderlabel: '39' }
    00000453.jp2: { orderlabel: '40' }
    00000454.jp2: { orderlabel: '41' }
    00000455.jp2: { orderlabel: '42' }
    00000456.jp2: { orderlabel: '43' }
    00000457.jp2: { orderlabel: '44' }
    00000458.jp2: { orderlabel: '45' }
    00000459.jp2: { orderlabel: '46' }
    00000460.jp2: { orderlabel: '47' }
    00000461.jp2: { orderlabel: '48' }
    00000462.jp2: { orderlabel: '49' }
    00000463.jp2: { orderlabel: '50' }
    00000464.jp2: { orderlabel: '51' }
    00000465.jp2: { orderlabel: '52' }
    00000466.jp2: { orderlabel: '53' }
    00000467.jp2: { orderlabel: '54' }
    00000468.jp2: { orderlabel: '55' }
    00000469.jp2: { orderlabel: '56' }
    00000470.jp2: { orderlabel: '57' }
    00000471.jp2: { orderlabel: '58' }
    00000472.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000473.jp2: { orderlabel: '' }
    00000474.jp2: { orderlabel: '' }
    00000475.jp2: { orderlabel: '6' }
    00000476.jp2: { orderlabel: '7' }
    00000477.jp2: { orderlabel: '8' }
    00000478.jp2: { orderlabel: '9' }
    00000479.jp2: { orderlabel: '10' }
    00000480.jp2: { orderlabel: '11' }
    00000481.jp2: { orderlabel: '12' }
    00000482.jp2: { orderlabel: '13' }
    00000483.jp2: { orderlabel: '14' }
    00000484.jp2: { orderlabel: '15' }
    00000485.jp2: { orderlabel: '16' }
    00000486.jp2: { orderlabel: '17' }
    00000487.jp2: { orderlabel: '18' }
    00000488.jp2: { orderlabel: '19' }
    00000489.jp2: { orderlabel: '20' }
    00000490.jp2: { orderlabel: '21' }
    00000491.jp2: { orderlabel: '22' }
    00000492.jp2: { orderlabel: '23' }
    00000493.jp2: { orderlabel: '24' }
    00000494.jp2: { orderlabel: '25' }
    00000495.jp2: { orderlabel: '26' }
    00000496.jp2: { orderlabel: '27' }
    00000497.jp2: { orderlabel: '28' }
    00000498.jp2: { orderlabel: '29' }
    00000499.jp2: { orderlabel: '30' }
    00000500.jp2: { orderlabel: '31' }
    00000501.jp2: { orderlabel: '32' }
    00000502.jp2: { orderlabel: '33' }
    00000503.jp2: { orderlabel: '34' }
    00000504.jp2: { orderlabel: '35' }
    00000505.jp2: { orderlabel: '36' }
    00000506.jp2: { orderlabel: '37' }
    00000507.jp2: { orderlabel: '38' }
    00000508.jp2: { orderlabel: '39' }
    00000509.jp2: { orderlabel: '40' }
    00000510.jp2: { orderlabel: '41' }
    00000511.jp2: { orderlabel: '42' }
    00000512.jp2: { orderlabel: '43' }
    00000513.jp2: { orderlabel: '44' }
    00000514.jp2: { orderlabel: '45' }
    00000515.jp2: { orderlabel: '46' }
    00000516.jp2: { orderlabel: '47' }
    00000517.jp2: { orderlabel: '48' }
    00000518.jp2: { orderlabel: '49' }
    00000519.jp2: { orderlabel: '50' }
    00000520.jp2: { orderlabel: '51' }
    00000521.jp2: { orderlabel: '52' }
    00000522.jp2: { orderlabel: '53' }
    00000523.jp2: { orderlabel: '54' }
    00000524.jp2: { orderlabel: '55' }
    00000525.jp2: { orderlabel: '56' }
    00000526.jp2: { orderlabel: '57' }
    00000527.jp2: { orderlabel: '58' }
    00000528.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000529.jp2: { orderlabel: '' }
    00000530.jp2: { orderlabel: '' }
    00000531.jp2: { orderlabel: '6' }
    00000532.jp2: { orderlabel: '7' }
    00000533.jp2: { orderlabel: '8' }
    00000534.jp2: { orderlabel: '9' }
    00000535.jp2: { orderlabel: '10' }
    00000536.jp2: { orderlabel: '11' }
    00000537.jp2: { orderlabel: '12' }
    00000538.jp2: { orderlabel: '13' }
    00000539.jp2: { orderlabel: '14' }
    00000540.jp2: { orderlabel: '15' }
    00000541.jp2: { orderlabel: '16' }
    00000542.jp2: { orderlabel: '17' }
    00000543.jp2: { orderlabel: '18' }
    00000544.jp2: { orderlabel: '19' }
    00000545.jp2: { orderlabel: '20' }
    00000546.jp2: { orderlabel: '21' }
    00000547.jp2: { orderlabel: '22' }
    00000548.jp2: { orderlabel: '23' }
    00000549.jp2: { orderlabel: '24' }
    00000550.jp2: { orderlabel: '25' }
    00000551.jp2: { orderlabel: '26' }
    00000552.jp2: { orderlabel: '27' }
    00000553.jp2: { orderlabel: '28' }
    00000554.jp2: { orderlabel: '29' }
    00000555.jp2: { orderlabel: '30' }
    00000556.jp2: { orderlabel: '31' }
    00000557.jp2: { orderlabel: '32' }
    00000558.jp2: { orderlabel: '33' }
    00000559.jp2: { orderlabel: '34' }
    00000560.jp2: { orderlabel: '35' }
    00000561.jp2: { orderlabel: '36' }
    00000562.jp2: { orderlabel: '37' }
    00000563.jp2: { orderlabel: '38' }
    00000564.jp2: { orderlabel: '39' }
    00000565.jp2: { orderlabel: '40' }
    00000566.jp2: { orderlabel: '41' }
    00000567.jp2: { orderlabel: '42' }
    00000568.jp2: { orderlabel: '43' }
    00000569.jp2: { orderlabel: '44' }
    00000570.jp2: { orderlabel: '45' }
    00000571.jp2: { orderlabel: '46' }
    00000572.jp2: { orderlabel: '47' }
    00000573.jp2: { orderlabel: '48' }
    00000574.jp2: { orderlabel: '49' }
    00000575.jp2: { orderlabel: '50' }
    00000576.jp2: { orderlabel: '51' }
    00000577.jp2: { orderlabel: '52' }
    00000578.jp2: { orderlabel: '53' }
    00000579.jp2: { orderlabel: '54' }
    00000580.jp2: { orderlabel: '55' }
    00000581.jp2: { orderlabel: '56' }
    00000582.jp2: { orderlabel: '57' }
    00000583.jp2: { orderlabel: '58' }
    00000584.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000585.jp2: { orderlabel: '' }
    00000586.jp2: { orderlabel: '' }
    00000587.jp2: { orderlabel: '6' }
    00000588.jp2: { orderlabel: '7' }
    00000589.jp2: { orderlabel: '8' }
    00000590.jp2: { orderlabel: '9' }
    00000591.jp2: { orderlabel: '10' }
    00000592.jp2: { orderlabel: '11' }
    00000593.jp2: { orderlabel: '12' }
    00000594.jp2: { orderlabel: '13' }
    00000595.jp2: { orderlabel: '14' }
    00000596.jp2: { orderlabel: '15' }
    00000597.jp2: { orderlabel: '16' }
    00000598.jp2: { orderlabel: '17' }
    00000599.jp2: { orderlabel: '18' }
    00000600.jp2: { orderlabel: '19' }
    00000601.jp2: { orderlabel: '20' }
    00000602.jp2: { orderlabel: '21' }
    00000603.jp2: { orderlabel: '22' }
    00000604.jp2: { orderlabel: '23' }
    00000605.jp2: { orderlabel: '24' }
    00000606.jp2: { orderlabel: '25' }
    00000607.jp2: { orderlabel: '26' }
    00000608.jp2: { orderlabel: '27' }
    00000609.jp2: { orderlabel: '28' }
    00000610.jp2: { orderlabel: '29' }
    00000611.jp2: { orderlabel: '30' }
    00000612.jp2: { orderlabel: '31' }
    00000613.jp2: { orderlabel: '32' }
    00000614.jp2: { orderlabel: '33' }
    00000615.jp2: { orderlabel: '34' }
    00000616.jp2: { orderlabel: '35' }
    00000617.jp2: { orderlabel: '36' }
    00000618.jp2: { orderlabel: '37' }
    00000619.jp2: { orderlabel: '38' }
    00000620.jp2: { orderlabel: '39' }
    00000621.jp2: { orderlabel: '40' }
    00000622.jp2: { orderlabel: '41' }
    00000623.jp2: { orderlabel: '42' }
    00000624.jp2: { orderlabel: '43' }
    00000625.jp2: { orderlabel: '44' }
    00000626.jp2: { orderlabel: '45' }
    00000627.jp2: { orderlabel: '46' }
    00000628.jp2: { orderlabel: '47' }
    00000629.jp2: { orderlabel: '48' }
    00000630.jp2: { orderlabel: '49' }
    00000631.jp2: { orderlabel: '50' }
    00000632.jp2: { orderlabel: '51' }
    00000633.jp2: { orderlabel: '52' }
    00000634.jp2: { orderlabel: '53' }
    00000635.jp2: { orderlabel: '54' }
    00000636.jp2: { orderlabel: '55' }
    00000637.jp2: { orderlabel: '56' }
    00000638.jp2: { orderlabel: '57' }
    00000639.jp2: { orderlabel: '58' }
    00000640.jp2: { orderlabel: '59' }
    00000641.jp2: { orderlabel: '60' }
    00000642.jp2: { orderlabel: '61' }
    00000643.jp2: { orderlabel: '62' }
    00000644.jp2: { orderlabel: '63' }
    00000645.jp2: { orderlabel: '64' }
    00000646.jp2: { orderlabel: '65' }
    00000647.jp2: { orderlabel: '66' }
    00000648.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000649.jp2: { orderlabel: '' }
    00000650.jp2: { orderlabel: '' }
    00000651.jp2: { orderlabel: '6' }
    00000652.jp2: { orderlabel: '7' }
    00000653.jp2: { orderlabel: '8' }
    00000654.jp2: { orderlabel: '9' }
    00000655.jp2: { orderlabel: '10' }
    00000656.jp2: { orderlabel: '11' }
    00000657.jp2: { orderlabel: '12' }
    00000658.jp2: { orderlabel: '13' }
    00000659.jp2: { orderlabel: '14' }
    00000660.jp2: { orderlabel: '15' }
    00000661.jp2: { orderlabel: '16' }
    00000662.jp2: { orderlabel: '17' }
    00000663.jp2: { orderlabel: '18' }
    00000664.jp2: { orderlabel: '19' }
    00000665.jp2: { orderlabel: '20' }
    00000666.jp2: { orderlabel: '21' }
    00000667.jp2: { orderlabel: '22' }
    00000668.jp2: { orderlabel: '23' }
    00000669.jp2: { orderlabel: '24' }
    00000670.jp2: { orderlabel: '25' }
    00000671.jp2: { orderlabel: '26' }
    00000672.jp2: { orderlabel: '27' }
    00000673.jp2: { orderlabel: '28' }
    00000674.jp2: { orderlabel: '29' }
    00000675.jp2: { orderlabel: '30' }
    00000676.jp2: { orderlabel: '31' }
    00000677.jp2: { orderlabel: '32' }
    00000678.jp2: { orderlabel: '33' }
    00000679.jp2: { orderlabel: '34' }
    00000680.jp2: { orderlabel: '35' }
    00000681.jp2: { orderlabel: '36' }
    00000682.jp2: { orderlabel: '37' }
    00000683.jp2: { orderlabel: '38' }
    00000684.jp2: { orderlabel: '39' }
    00000685.jp2: { orderlabel: '40' }
    00000686.jp2: { orderlabel: '41' }
    00000687.jp2: { orderlabel: '42' }
    00000688.jp2: { orderlabel: '43' }
    00000689.jp2: { orderlabel: '44' }
    00000690.jp2: { orderlabel: '45' }
    00000691.jp2: { orderlabel: '46' }
    00000692.jp2: { orderlabel: '47' }
    00000693.jp2: { orderlabel: '48' }
    00000694.jp2: { orderlabel: '49' }
    00000695.jp2: { orderlabel: '50' }
    00000696.jp2: { orderlabel: '51' }
    00000697.jp2: { orderlabel: '52' }
    00000698.jp2: { orderlabel: '53' }
    00000699.jp2: { orderlabel: '54' }
    00000700.jp2: { orderlabel: '55' }
    00000701.jp2: { orderlabel: '56' }
    00000702.jp2: { orderlabel: '57' }
    00000703.jp2: { orderlabel: '58' }
    00000704.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000705.jp2: { orderlabel: '' }
    00000706.jp2: { orderlabel: '' }
    00000707.jp2: { orderlabel: '6' }
    00000708.jp2: { orderlabel: '7' }
    00000709.jp2: { orderlabel: '8' }
    00000710.jp2: { orderlabel: '9' }
    00000711.jp2: { orderlabel: '10' }
    00000712.jp2: { orderlabel: '11' }
    00000713.jp2: { orderlabel: '12' }
    00000714.jp2: { orderlabel: '13' }
    00000715.jp2: { orderlabel: '14' }
    00000716.jp2: { orderlabel: '15' }
    00000717.jp2: { orderlabel: '16' }
    00000718.jp2: { orderlabel: '17' }
    00000719.jp2: { orderlabel: '18' }
    00000720.jp2: { orderlabel: '19' }
    00000721.jp2: { orderlabel: '20' }
    00000722.jp2: { orderlabel: '21' }
    00000723.jp2: { orderlabel: '22' }
    00000724.jp2: { orderlabel: '23' }
    00000725.jp2: { orderlabel: '24' }
    00000726.jp2: { orderlabel: '25' }
    00000727.jp2: { orderlabel: '26' }
    00000728.jp2: { orderlabel: '27' }
    00000729.jp2: { orderlabel: '28' }
    00000730.jp2: { orderlabel: '29' }
    00000731.jp2: { orderlabel: '30' }
    00000732.jp2: { orderlabel: '31' }
    00000733.jp2: { orderlabel: '32' }
    00000734.jp2: { orderlabel: '33' }
    00000735.jp2: { orderlabel: '34' }
    00000736.jp2: { orderlabel: '35' }
    00000737.jp2: { orderlabel: '36' }
    00000738.jp2: { orderlabel: '37' }
    00000739.jp2: { orderlabel: '38' }
    00000740.jp2: { orderlabel: '39' }
    00000741.jp2: { orderlabel: '40' }
    00000742.jp2: { orderlabel: '41' }
    00000743.jp2: { orderlabel: '42' }
    00000744.jp2: { orderlabel: '43' }
    00000745.jp2: { orderlabel: '44' }
    00000746.jp2: { orderlabel: '45' }
    00000747.jp2: { orderlabel: '46' }
    00000748.jp2: { orderlabel: '47' }
    00000749.jp2: { orderlabel: '48' }
    00000750.jp2: { orderlabel: '49' }
    00000751.jp2: { orderlabel: '50' }
    00000752.jp2: { orderlabel: '51' }
    00000753.jp2: { orderlabel: '52' }
    00000754.jp2: { orderlabel: '53' }
    00000755.jp2: { orderlabel: '54' }
    00000756.jp2: { orderlabel: '55' }
    00000757.jp2: { orderlabel: '56' }
    00000758.jp2: { orderlabel: '57' }
    00000759.jp2: { orderlabel: '58' }
    00000760.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000761.jp2: { orderlabel: '' }
    00000762.jp2: { orderlabel: '' }
    00000763.jp2: { orderlabel: '6' }
    00000764.jp2: { orderlabel: '7' }
    00000765.jp2: { orderlabel: '8' }
    00000766.jp2: { orderlabel: '9' }
    00000767.jp2: { orderlabel: '10' }
    00000768.jp2: { orderlabel: '11' }
    00000769.jp2: { orderlabel: '12' }
    00000770.jp2: { orderlabel: '13' }
    00000771.jp2: { orderlabel: '14' }
    00000772.jp2: { orderlabel: '15' }
    00000773.jp2: { orderlabel: '16' }
    00000774.jp2: { orderlabel: '17' }
    00000775.jp2: { orderlabel: '18' }
    00000776.jp2: { orderlabel: '19' }
    00000777.jp2: { orderlabel: '20' }
    00000778.jp2: { orderlabel: '21' }
    00000779.jp2: { orderlabel: '22' }
    00000780.jp2: { orderlabel: '23' }
    00000781.jp2: { orderlabel: '24' }
    00000782.jp2: { orderlabel: '25' }
    00000783.jp2: { orderlabel: '26' }
    00000784.jp2: { orderlabel: '27' }
    00000785.jp2: { orderlabel: '28' }
    00000786.jp2: { orderlabel: '29' }
    00000787.jp2: { orderlabel: '30' }
    00000788.jp2: { orderlabel: '31' }
    00000789.jp2: { orderlabel: '32' }
    00000790.jp2: { orderlabel: '33' }
    00000791.jp2: { orderlabel: '34' }
    00000792.jp2: { orderlabel: '35' }
    00000793.jp2: { orderlabel: '36' }
    00000794.jp2: { orderlabel: '37' }
    00000795.jp2: { orderlabel: '38' }
    00000796.jp2: { orderlabel: '39' }
    00000797.jp2: { orderlabel: '40' }
    00000798.jp2: { orderlabel: '41' }
    00000799.jp2: { orderlabel: '42' }
    00000800.jp2: { orderlabel: '43' }
    00000801.jp2: { orderlabel: '44' }
    00000802.jp2: { orderlabel: '45' }
    00000803.jp2: { orderlabel: '46' }
    00000804.jp2: { orderlabel: '47' }
    00000805.jp2: { orderlabel: '48' }
    00000806.jp2: { orderlabel: '49' }
    00000807.jp2: { orderlabel: '50' }
    00000808.jp2: { orderlabel: '51' }
    00000809.jp2: { orderlabel: '52' }
    00000810.jp2: { orderlabel: '53' }
    00000811.jp2: { orderlabel: '54' }
    00000812.jp2: { orderlabel: '55' }
    00000813.jp2: { orderlabel: '56' }
    00000814.jp2: { orderlabel: '57' }
    00000815.jp2: { orderlabel: '58' }
    00000816.jp2: { orderlabel: '59' }
    00000817.jp2: { orderlabel: '60' }
    00000818.jp2: { orderlabel: '61' }
    00000819.jp2: { orderlabel: '62' }
    00000820.jp2: { orderlabel: '63' }
    00000821.jp2: { orderlabel: '64' }
    00000822.jp2: { orderlabel: '65' }
    00000823.jp2: { orderlabel: '66' }
    00000824.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000825.jp2: { orderlabel: '' }
    00000826.jp2: { orderlabel: '' }
    00000827.jp2: { orderlabel: '6' }
    00000828.jp2: { orderlabel: '7' }
    00000829.jp2: { orderlabel: '8' }
    00000830.jp2: { orderlabel: '9' }
    00000831.jp2: { orderlabel: '10' }
    00000832.jp2: { orderlabel: '11' }
    00000833.jp2: { orderlabel: '12' }
    00000834.jp2: { orderlabel: '13' }
    00000835.jp2: { orderlabel: '14' }
    00000836.jp2: { orderlabel: '15' }
    00000837.jp2: { orderlabel: '16' }
    00000838.jp2: { orderlabel: '17' }
    00000839.jp2: { orderlabel: '18' }
    00000840.jp2: { orderlabel: '19' }
    00000841.jp2: { orderlabel: '20' }
    00000842.jp2: { orderlabel: '21' }
    00000843.jp2: { orderlabel: '22' }
    00000844.jp2: { orderlabel: '23' }
    00000845.jp2: { orderlabel: '24' }
    00000846.jp2: { orderlabel: '25' }
    00000847.jp2: { orderlabel: '26' }
    00000848.jp2: { orderlabel: '27' }
    00000849.jp2: { orderlabel: '28' }
    00000850.jp2: { orderlabel: '29' }
    00000851.jp2: { orderlabel: '30' }
    00000852.jp2: { orderlabel: '31' }
    00000853.jp2: { orderlabel: '32' }
    00000854.jp2: { orderlabel: '33' }
    00000855.jp2: { orderlabel: '34' }
    00000856.jp2: { orderlabel: '35' }
    00000857.jp2: { orderlabel: '36' }
    00000858.jp2: { orderlabel: '37' }
    00000859.jp2: { orderlabel: '38' }
    00000860.jp2: { orderlabel: '39' }
    00000861.jp2: { orderlabel: '40' }
    00000862.jp2: { orderlabel: '41' }
    00000863.jp2: { orderlabel: '42' }
    00000864.jp2: { orderlabel: '43' }
    00000865.jp2: { orderlabel: '44' }
    00000866.jp2: { orderlabel: '45' }
    00000867.jp2: { orderlabel: '46' }
    00000868.jp2: { orderlabel: '47' }
    00000869.jp2: { orderlabel: '48' }
    00000870.jp2: { orderlabel: '49' }
    00000871.jp2: { orderlabel: '50' }
    00000872.jp2: { orderlabel: '51' }
    00000873.jp2: { orderlabel: '52' }
    00000874.jp2: { orderlabel: '53' }
    00000875.jp2: { orderlabel: '54' }
    00000876.jp2: { orderlabel: '55' }
    00000877.jp2: { orderlabel: '56' }
    00000878.jp2: { orderlabel: '57' }
    00000879.jp2: { orderlabel: '58' }
    00000880.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000881.jp2: { orderlabel: '' }
    00000882.jp2: { orderlabel: '' }
    00000883.jp2: { orderlabel: '6' }
    00000884.jp2: { orderlabel: '7' }
    00000885.jp2: { orderlabel: '8' }
    00000886.jp2: { orderlabel: '9' }
    00000887.jp2: { orderlabel: '10' }
    00000888.jp2: { orderlabel: '11' }
    00000889.jp2: { orderlabel: '12' }
    00000890.jp2: { orderlabel: '13' }
    00000891.jp2: { orderlabel: '14' }
    00000892.jp2: { orderlabel: '15' }
    00000893.jp2: { orderlabel: '16' }
    00000894.jp2: { orderlabel: '17' }
    00000895.jp2: { orderlabel: '18' }
    00000896.jp2: { orderlabel: '19' }
    00000897.jp2: { orderlabel: '20' }
    00000898.jp2: { orderlabel: '21' }
    00000899.jp2: { orderlabel: '22' }
    00000900.jp2: { orderlabel: '23' }
    00000901.jp2: { orderlabel: '24' }
    00000902.jp2: { orderlabel: '25' }
    00000903.jp2: { orderlabel: '26' }
    00000904.jp2: { orderlabel: '27' }
    00000905.jp2: { orderlabel: '28' }
    00000906.jp2: { orderlabel: '29' }
    00000907.jp2: { orderlabel: '30' }
    00000908.jp2: { orderlabel: '31' }
    00000909.jp2: { orderlabel: '32' }
    00000910.jp2: { orderlabel: '33' }
    00000911.jp2: { orderlabel: '34' }
    00000912.jp2: { orderlabel: '35' }
    00000913.jp2: { orderlabel: '36' }
    00000914.jp2: { orderlabel: '37' }
    00000915.jp2: { orderlabel: '38' }
    00000916.jp2: { orderlabel: '39' }
    00000917.jp2: { orderlabel: '40' }
    00000918.jp2: { orderlabel: '41' }
    00000919.jp2: { orderlabel: '42' }
    00000920.jp2: { orderlabel: '43' }
    00000921.jp2: { orderlabel: '44' }
    00000922.jp2: { orderlabel: '45' }
    00000923.jp2: { orderlabel: '46' }
    00000924.jp2: { orderlabel: '47' }
    00000925.jp2: { orderlabel: '48' }
    00000926.jp2: { orderlabel: '49' }
    00000927.jp2: { orderlabel: '50' }
    00000928.jp2: { orderlabel: '51' }
    00000929.jp2: { orderlabel: '52' }
    00000930.jp2: { orderlabel: '53' }
    00000931.jp2: { orderlabel: '54' }
    00000932.jp2: { orderlabel: '55' }
    00000933.jp2: { orderlabel: '56' }
    00000934.jp2: { orderlabel: '57' }
    00000935.jp2: { orderlabel: '58' }
    00000936.jp2: { orderlabel: '59' }
    00000937.jp2: { orderlabel: '60' }
    00000938.jp2: { orderlabel: '61' }
    00000939.jp2: { orderlabel: '62' }
    00000940.jp2: { orderlabel: '63' }
    00000941.jp2: { orderlabel: '64' }
    00000942.jp2: { orderlabel: '65' }
    00000943.jp2: { orderlabel: '66' }
    00000944.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000945.jp2: { orderlabel: '' }
    00000946.jp2: { orderlabel: '' }
    00000947.jp2: { orderlabel: '6' }
    00000948.jp2: { orderlabel: '7' }
    00000949.jp2: { orderlabel: '8' }
    00000950.jp2: { orderlabel: '9' }
    00000951.jp2: { orderlabel: '10' }
    00000952.jp2: { orderlabel: '11' }
    00000953.jp2: { orderlabel: '12' }
    00000954.jp2: { orderlabel: '13' }
    00000955.jp2: { orderlabel: '14' }
    00000956.jp2: { orderlabel: '15' }
    00000957.jp2: { orderlabel: '16' }
    00000958.jp2: { orderlabel: '17' }
    00000959.jp2: { orderlabel: '18' }
    00000960.jp2: { orderlabel: '19' }
    00000961.jp2: { orderlabel: '20' }
    00000962.jp2: { orderlabel: '21' }
    00000963.jp2: { orderlabel: '22' }
    00000964.jp2: { orderlabel: '23' }
    00000965.jp2: { orderlabel: '24' }
    00000966.jp2: { orderlabel: '25' }
    00000967.jp2: { orderlabel: '26' }
    00000968.jp2: { orderlabel: '27' }
    00000969.jp2: { orderlabel: '28' }
    00000970.jp2: { orderlabel: '29' }
    00000971.jp2: { orderlabel: '30' }
    00000972.jp2: { orderlabel: '31' }
    00000973.jp2: { orderlabel: '32' }
    00000974.jp2: { orderlabel: '33' }
    00000975.jp2: { orderlabel: '34' }
    00000976.jp2: { orderlabel: '35' }
    00000977.jp2: { orderlabel: '36' }
    00000978.jp2: { orderlabel: '37' }
    00000979.jp2: { orderlabel: '38' }
    00000980.jp2: { orderlabel: '39' }
    00000981.jp2: { orderlabel: '40' }
    00000982.jp2: { orderlabel: '41' }
    00000983.jp2: { orderlabel: '42' }
    00000984.jp2: { orderlabel: '43' }
    00000985.jp2: { orderlabel: '44' }
    00000986.jp2: { orderlabel: '45' }
    00000987.jp2: { orderlabel: '46' }
    00000988.jp2: { orderlabel: '47' }
    00000989.jp2: { orderlabel: '48' }
    00000990.jp2: { orderlabel: '49' }
    00000991.jp2: { orderlabel: '50' }
    00000992.jp2: { orderlabel: '51' }
    00000993.jp2: { orderlabel: '52' }
    00000994.jp2: { orderlabel: '53' }
    00000995.jp2: { orderlabel: '54' }
    00000996.jp2: { orderlabel: '55' }
    00000997.jp2: { orderlabel: '56' }
    00000998.jp2: { orderlabel: '57' }
    00000999.jp2: { orderlabel: '58' }
    00001000.jp2: { orderlabel: '59' }
    00001001.jp2: { orderlabel: '60' }
    00001002.jp2: { orderlabel: '61' }
    00001003.jp2: { orderlabel: '62' }
    00001004.jp2: { orderlabel: '63' }
    00001005.jp2: { orderlabel: '64' }
    00001006.jp2: { orderlabel: '65' }
    00001007.jp2: { orderlabel: '66' }
    00001008.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001009.jp2: { orderlabel: '' }
    00001010.jp2: { orderlabel: '' }
    00001011.jp2: { orderlabel: '6' }
    00001012.jp2: { orderlabel: '7' }
    00001013.jp2: { orderlabel: '8' }
    00001014.jp2: { orderlabel: '9' }
    00001015.jp2: { orderlabel: '10' }
    00001016.jp2: { orderlabel: '11' }
    00001017.jp2: { orderlabel: '12' }
    00001018.jp2: { orderlabel: '13' }
    00001019.jp2: { orderlabel: '14' }
    00001020.jp2: { orderlabel: '15' }
    00001021.jp2: { orderlabel: '16' }
    00001022.jp2: { orderlabel: '17' }
    00001023.jp2: { orderlabel: '18' }
    00001024.jp2: { orderlabel: '19' }
    00001025.jp2: { orderlabel: '20' }
    00001026.jp2: { orderlabel: '21' }
    00001027.jp2: { orderlabel: '22' }
    00001028.jp2: { orderlabel: '23' }
    00001029.jp2: { orderlabel: '24' }
    00001030.jp2: { orderlabel: '25' }
    00001031.jp2: { orderlabel: '26' }
    00001032.jp2: { orderlabel: '27' }
    00001033.jp2: { orderlabel: '28' }
    00001034.jp2: { orderlabel: '29' }
    00001035.jp2: { orderlabel: '30' }
    00001036.jp2: { orderlabel: '31' }
    00001037.jp2: { orderlabel: '32' }
    00001038.jp2: { orderlabel: '33' }
    00001039.jp2: { orderlabel: '34' }
    00001040.jp2: { orderlabel: '35' }
    00001041.jp2: { orderlabel: '36' }
    00001042.jp2: { orderlabel: '37' }
    00001043.jp2: { orderlabel: '38' }
    00001044.jp2: { orderlabel: '39' }
    00001045.jp2: { orderlabel: '40' }
    00001046.jp2: { orderlabel: '41' }
    00001047.jp2: { orderlabel: '42' }
    00001048.jp2: { orderlabel: '43' }
    00001049.jp2: { orderlabel: '44' }
    00001050.jp2: { orderlabel: '45' }
    00001051.jp2: { orderlabel: '46' }
    00001052.jp2: { orderlabel: '47' }
    00001053.jp2: { orderlabel: '48' }
    00001054.jp2: { orderlabel: '49' }
    00001055.jp2: { orderlabel: '50' }
    00001056.jp2: { orderlabel: '51' }
    00001057.jp2: { orderlabel: '52' }
    00001058.jp2: { orderlabel: '53' }
    00001059.jp2: { orderlabel: '54' }
    00001060.jp2: { orderlabel: '55' }
    00001061.jp2: { orderlabel: '56' }
    00001062.jp2: { orderlabel: '57' }
    00001063.jp2: { orderlabel: '58' }
    00001064.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001065.jp2: { orderlabel: '' }
    00001066.jp2: { orderlabel: '' }
    00001067.jp2: { orderlabel: '6' }
    00001068.jp2: { orderlabel: '7' }
    00001069.jp2: { orderlabel: '8' }
    00001070.jp2: { orderlabel: '9' }
    00001071.jp2: { orderlabel: '10' }
    00001072.jp2: { orderlabel: '11' }
    00001073.jp2: { orderlabel: '12' }
    00001074.jp2: { orderlabel: '13' }
    00001075.jp2: { orderlabel: '14' }
    00001076.jp2: { orderlabel: '15' }
    00001077.jp2: { orderlabel: '16' }
    00001078.jp2: { orderlabel: '17' }
    00001079.jp2: { orderlabel: '18' }
    00001080.jp2: { orderlabel: '19' }
    00001081.jp2: { orderlabel: '20' }
    00001082.jp2: { orderlabel: '21' }
    00001083.jp2: { orderlabel: '22' }
    00001084.jp2: { orderlabel: '23' }
    00001085.jp2: { orderlabel: '24' }
    00001086.jp2: { orderlabel: '25' }
    00001087.jp2: { orderlabel: '26' }
    00001088.jp2: { orderlabel: '27' }
    00001089.jp2: { orderlabel: '28' }
    00001090.jp2: { orderlabel: '29' }
    00001091.jp2: { orderlabel: '30' }
    00001092.jp2: { orderlabel: '31' }
    00001093.jp2: { orderlabel: '32' }
    00001094.jp2: { orderlabel: '33' }
    00001095.jp2: { orderlabel: '34' }
    00001096.jp2: { orderlabel: '35' }
    00001097.jp2: { orderlabel: '36' }
    00001098.jp2: { orderlabel: '37' }
    00001099.jp2: { orderlabel: '38' }
    00001100.jp2: { orderlabel: '39' }
    00001101.jp2: { orderlabel: '40' }
    00001102.jp2: { orderlabel: '41' }
    00001103.jp2: { orderlabel: '42' }
    00001104.jp2: { orderlabel: '43' }
    00001105.jp2: { orderlabel: '44' }
    00001106.jp2: { orderlabel: '45' }
    00001107.jp2: { orderlabel: '46' }
    00001108.jp2: { orderlabel: '47' }
    00001109.jp2: { orderlabel: '48' }
    00001110.jp2: { orderlabel: '49' }
    00001111.jp2: { orderlabel: '50' }
    00001112.jp2: { orderlabel: '51' }
    00001113.jp2: { orderlabel: '52' }
    00001114.jp2: { orderlabel: '53' }
    00001115.jp2: { orderlabel: '54' }
    00001116.jp2: { orderlabel: '55' }
    00001117.jp2: { orderlabel: '56' }
    00001118.jp2: { orderlabel: '57' }
    00001119.jp2: { orderlabel: '58' }
    00001120.jp2: { orderlabel: '59' }
    00001121.jp2: { orderlabel: '60' }
    00001122.jp2: { orderlabel: '61' }
    00001123.jp2: { orderlabel: '62' }
    00001124.jp2: { orderlabel: '63' }
    00001125.jp2: { orderlabel: '64' }
    00001126.jp2: { orderlabel: '65' }
    00001127.jp2: { orderlabel: '66' }
    00001128.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001129.jp2: { orderlabel: '' }
    00001130.jp2: { orderlabel: '' }
    00001131.jp2: { orderlabel: '6' }
    00001132.jp2: { orderlabel: '7' }
    00001133.jp2: { orderlabel: '8' }
    00001134.jp2: { orderlabel: '9' }
    00001135.jp2: { orderlabel: '10' }
    00001136.jp2: { orderlabel: '11' }
    00001137.jp2: { orderlabel: '12' }
    00001138.jp2: { orderlabel: '13' }
    00001139.jp2: { orderlabel: '14' }
    00001140.jp2: { orderlabel: '15' }
    00001141.jp2: { orderlabel: '16' }
    00001142.jp2: { orderlabel: '17' }
    00001143.jp2: { orderlabel: '18' }
    00001144.jp2: { orderlabel: '19' }
    00001145.jp2: { orderlabel: '20' }
    00001146.jp2: { orderlabel: '21' }
    00001147.jp2: { orderlabel: '22' }
    00001148.jp2: { orderlabel: '23' }
    00001149.jp2: { orderlabel: '24' }
    00001150.jp2: { orderlabel: '25' }
    00001151.jp2: { orderlabel: '26' }
    00001152.jp2: { orderlabel: '27' }
    00001153.jp2: { orderlabel: '28' }
    00001154.jp2: { orderlabel: '29' }
    00001155.jp2: { orderlabel: '30' }
    00001156.jp2: { orderlabel: '31' }
    00001157.jp2: { orderlabel: '32' }
    00001158.jp2: { orderlabel: '33' }
    00001159.jp2: { orderlabel: '34' }
    00001160.jp2: { orderlabel: '35' }
    00001161.jp2: { orderlabel: '36' }
    00001162.jp2: { orderlabel: '37' }
    00001163.jp2: { orderlabel: '38' }
    00001164.jp2: { orderlabel: '39' }
    00001165.jp2: { orderlabel: '40' }
    00001166.jp2: { orderlabel: '41' }
    00001167.jp2: { orderlabel: '42' }
    00001168.jp2: { orderlabel: '43' }
    00001169.jp2: { orderlabel: '44' }
    00001170.jp2: { orderlabel: '45' }
    00001171.jp2: { orderlabel: '46' }
    00001172.jp2: { orderlabel: '47' }
    00001173.jp2: { orderlabel: '48' }
    00001174.jp2: { orderlabel: '49' }
    00001175.jp2: { orderlabel: '50' }
    00001176.jp2: { orderlabel: '51' }
    00001177.jp2: { orderlabel: '52' }
    00001178.jp2: { orderlabel: '53' }
    00001179.jp2: { orderlabel: '54' }
    00001180.jp2: { orderlabel: '55' }
    00001181.jp2: { orderlabel: '56' }
    00001182.jp2: { orderlabel: '57' }
    00001183.jp2: { orderlabel: '58' }
    00001184.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001185.jp2: { orderlabel: '' }
    00001186.jp2: { orderlabel: '' }
    00001187.jp2: { orderlabel: '6' }
    00001188.jp2: { orderlabel: '7' }
    00001189.jp2: { orderlabel: '8' }
    00001190.jp2: { orderlabel: '9' }
    00001191.jp2: { orderlabel: '10' }
    00001192.jp2: { orderlabel: '11' }
    00001193.jp2: { orderlabel: '12' }
    00001194.jp2: { orderlabel: '13' }
    00001195.jp2: { orderlabel: '14' }
    00001196.jp2: { orderlabel: '15' }
    00001197.jp2: { orderlabel: '16' }
    00001198.jp2: { orderlabel: '17' }
    00001199.jp2: { orderlabel: '18' }
    00001200.jp2: { orderlabel: '19' }
    00001201.jp2: { orderlabel: '20' }
    00001202.jp2: { orderlabel: '21' }
    00001203.jp2: { orderlabel: '22' }
    00001204.jp2: { orderlabel: '23' }
    00001205.jp2: { orderlabel: '24' }
    00001206.jp2: { orderlabel: '25' }
    00001207.jp2: { orderlabel: '26' }
    00001208.jp2: { orderlabel: '27' }
    00001209.jp2: { orderlabel: '28' }
    00001210.jp2: { orderlabel: '29' }
    00001211.jp2: { orderlabel: '30' }
    00001212.jp2: { orderlabel: '31' }
    00001213.jp2: { orderlabel: '32' }
    00001214.jp2: { orderlabel: '33' }
    00001215.jp2: { orderlabel: '34' }
    00001216.jp2: { orderlabel: '35' }
    00001217.jp2: { orderlabel: '36' }
    00001218.jp2: { orderlabel: '37' }
    00001219.jp2: { orderlabel: '38' }
    00001220.jp2: { orderlabel: '39' }
    00001221.jp2: { orderlabel: '40' }
    00001222.jp2: { orderlabel: '41' }
    00001223.jp2: { orderlabel: '42' }
    00001224.jp2: { orderlabel: '43' }
    00001225.jp2: { orderlabel: '44' }
    00001226.jp2: { orderlabel: '45' }
    00001227.jp2: { orderlabel: '46' }
    00001228.jp2: { orderlabel: '47' }
    00001229.jp2: { orderlabel: '48' }
    00001230.jp2: { orderlabel: '49' }
    00001231.jp2: { orderlabel: '50' }
    00001232.jp2: { orderlabel: '51' }
    00001233.jp2: { orderlabel: '52' }
    00001234.jp2: { orderlabel: '53' }
    00001235.jp2: { orderlabel: '54' }
    00001236.jp2: { orderlabel: '55' }
    00001237.jp2: { orderlabel: '56' }
    00001238.jp2: { orderlabel: '57' }
    00001239.jp2: { orderlabel: '58' }
    00001240.jp2: { orderlabel: '' }
    00001241.jp2: { orderlabel: '' }
    00001242.jp2: { orderlabel: '' }
    00001243.jp2: { orderlabel: '6' }
    00001244.jp2: { orderlabel: '7' }
    00001245.jp2: { orderlabel: '8' }
    00001246.jp2: { orderlabel: '9' }
    00001247.jp2: { orderlabel: '10' }
    00001248.jp2: { orderlabel: '11' }
    00001249.jp2: { orderlabel: '12' }
    00001250.jp2: { orderlabel: '13' }
    00001251.jp2: { orderlabel: '14' }
    00001252.jp2: { orderlabel: '15' }
    00001253.jp2: { orderlabel: '16' }
    00001254.jp2: { orderlabel: '17' }
    00001255.jp2: { orderlabel: '18' }
    00001256.jp2: { orderlabel: '19' }
    00001257.jp2: { orderlabel: '20' }
    00001258.jp2: { orderlabel: '21' }
    00001259.jp2: { orderlabel: '22' }
    00001260.jp2: { orderlabel: '23' }
    00001261.jp2: { orderlabel: '24' }
    00001262.jp2: { orderlabel: '25' }
    00001263.jp2: { orderlabel: '26' }
    00001264.jp2: { orderlabel: '27' }
    00001265.jp2: { orderlabel: '28' }
    00001266.jp2: { orderlabel: '29' }
    00001267.jp2: { orderlabel: '30' }
    00001268.jp2: { orderlabel: '31' }
    00001269.jp2: { orderlabel: '32' }
    00001270.jp2: { orderlabel: '33' }
    00001271.jp2: { orderlabel: '34' }
    00001272.jp2: { orderlabel: '35' }
    00001273.jp2: { orderlabel: '36' }
    00001274.jp2: { orderlabel: '37' }
    00001275.jp2: { orderlabel: '38' }
    00001276.jp2: { orderlabel: '39' }
    00001277.jp2: { orderlabel: '40' }
    00001278.jp2: { orderlabel: '41' }
    00001279.jp2: { orderlabel: '42' }
    00001280.jp2: { orderlabel: '43' }
    00001281.jp2: { orderlabel: '44' }
    00001282.jp2: { orderlabel: '45' }
    00001283.jp2: { orderlabel: '46' }
    00001284.jp2: { orderlabel: '47' }
    00001285.jp2: { orderlabel: '48' }
    00001286.jp2: { orderlabel: '49' }
    00001287.jp2: { orderlabel: '50' }
    00001288.jp2: { orderlabel: '51' }
    00001289.jp2: { orderlabel: '52' }
    00001290.jp2: { orderlabel: '53' }
    00001291.jp2: { orderlabel: '54' }
    00001292.jp2: { orderlabel: '55' }
    00001293.jp2: { orderlabel: '56' }
    00001294.jp2: { orderlabel: '57' }
    00001295.jp2: { orderlabel: '58' }
    00001296.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001297.jp2: { orderlabel: '' }
    00001298.jp2: { orderlabel: '' }
    00001299.jp2: { orderlabel: '6' }
    00001300.jp2: { orderlabel: '7' }
    00001301.jp2: { orderlabel: '8' }
    00001302.jp2: { orderlabel: '9' }
    00001303.jp2: { orderlabel: '10' }
    00001304.jp2: { orderlabel: '11' }
    00001305.jp2: { orderlabel: '12' }
    00001306.jp2: { orderlabel: '13' }
    00001307.jp2: { orderlabel: '14' }
    00001308.jp2: { orderlabel: '15' }
    00001309.jp2: { orderlabel: '16' }
    00001310.jp2: { orderlabel: '17' }
    00001311.jp2: { orderlabel: '18' }
    00001312.jp2: { orderlabel: '19' }
    00001313.jp2: { orderlabel: '20' }
    00001314.jp2: { orderlabel: '21' }
    00001315.jp2: { orderlabel: '22' }
    00001316.jp2: { orderlabel: '23' }
    00001317.jp2: { orderlabel: '24' }
    00001318.jp2: { orderlabel: '25' }
    00001319.jp2: { orderlabel: '26' }
    00001320.jp2: { orderlabel: '27' }
    00001321.jp2: { orderlabel: '28' }
    00001322.jp2: { orderlabel: '29' }
    00001323.jp2: { orderlabel: '30' }
    00001324.jp2: { orderlabel: '31' }
    00001325.jp2: { orderlabel: '32' }
    00001326.jp2: { orderlabel: '33' }
    00001327.jp2: { orderlabel: '34' }
    00001328.jp2: { orderlabel: '35' }
    00001329.jp2: { orderlabel: '36' }
    00001330.jp2: { orderlabel: '37' }
    00001331.jp2: { orderlabel: '38' }
    00001332.jp2: { orderlabel: '39' }
    00001333.jp2: { orderlabel: '40' }
    00001334.jp2: { orderlabel: '41' }
    00001335.jp2: { orderlabel: '42' }
    00001336.jp2: { orderlabel: '43' }
    00001337.jp2: { orderlabel: '44' }
    00001338.jp2: { orderlabel: '45' }
    00001339.jp2: { orderlabel: '46' }
    00001340.jp2: { orderlabel: '47' }
    00001341.jp2: { orderlabel: '48' }
    00001342.jp2: { orderlabel: '49' }
    00001343.jp2: { orderlabel: '50' }
    00001344.jp2: { orderlabel: '51' }
    00001345.jp2: { orderlabel: '52' }
    00001346.jp2: { orderlabel: '53' }
    00001347.jp2: { orderlabel: '54' }
    00001348.jp2: { orderlabel: '55' }
    00001349.jp2: { orderlabel: '56' }
    00001350.jp2: { orderlabel: '57' }
    00001351.jp2: { orderlabel: '58' }
    00001352.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001353.jp2: { orderlabel: '' }
    00001354.jp2: { orderlabel: '' }
    00001355.jp2: { orderlabel: '6' }
    00001356.jp2: { orderlabel: '7' }
    00001357.jp2: { orderlabel: '8' }
    00001358.jp2: { orderlabel: '9' }
    00001359.jp2: { orderlabel: '10' }
    00001360.jp2: { orderlabel: '11' }
    00001361.jp2: { orderlabel: '12' }
    00001362.jp2: { orderlabel: '13' }
    00001363.jp2: { orderlabel: '14' }
    00001364.jp2: { orderlabel: '15' }
    00001365.jp2: { orderlabel: '16' }
    00001366.jp2: { orderlabel: '17' }
    00001367.jp2: { orderlabel: '18' }
    00001368.jp2: { orderlabel: '19' }
    00001369.jp2: { orderlabel: '20' }
    00001370.jp2: { orderlabel: '21' }
    00001371.jp2: { orderlabel: '22' }
    00001372.jp2: { orderlabel: '23' }
    00001373.jp2: { orderlabel: '24' }
    00001374.jp2: { orderlabel: '25' }
    00001375.jp2: { orderlabel: '26' }
    00001376.jp2: { orderlabel: '27' }
    00001377.jp2: { orderlabel: '28' }
    00001378.jp2: { orderlabel: '29' }
    00001379.jp2: { orderlabel: '30' }
    00001380.jp2: { orderlabel: '31' }
    00001381.jp2: { orderlabel: '32' }
    00001382.jp2: { orderlabel: '33' }
    00001383.jp2: { orderlabel: '34' }
    00001384.jp2: { orderlabel: '35' }
    00001385.jp2: { orderlabel: '36' }
    00001386.jp2: { orderlabel: '37' }
    00001387.jp2: { orderlabel: '38' }
    00001388.jp2: { orderlabel: '39' }
    00001389.jp2: { orderlabel: '40' }
    00001390.jp2: { orderlabel: '41' }
    00001391.jp2: { orderlabel: '42' }
    00001392.jp2: { orderlabel: '43' }
    00001393.jp2: { orderlabel: '44' }
    00001394.jp2: { orderlabel: '45' }
    00001395.jp2: { orderlabel: '46' }
    00001396.jp2: { orderlabel: '47' }
    00001397.jp2: { orderlabel: '48' }
    00001398.jp2: { orderlabel: '49' }
    00001399.jp2: { orderlabel: '50' }
    00001400.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001401.jp2: { orderlabel: '' }
    00001402.jp2: { orderlabel: '' }
    00001403.jp2: { orderlabel: '6' }
    00001404.jp2: { orderlabel: '7' }
    00001405.jp2: { orderlabel: '8' }
    00001406.jp2: { orderlabel: '9' }
    00001407.jp2: { orderlabel: '10' }
    00001408.jp2: { orderlabel: '11' }
    00001409.jp2: { orderlabel: '12' }
    00001410.jp2: { orderlabel: '13' }
    00001411.jp2: { orderlabel: '14' }
    00001412.jp2: { orderlabel: '15' }
    00001413.jp2: { orderlabel: '16' }
    00001414.jp2: { orderlabel: '17' }
    00001415.jp2: { orderlabel: '18' }
    00001416.jp2: { orderlabel: '19' }
    00001417.jp2: { orderlabel: '20' }
    00001418.jp2: { orderlabel: '21' }
    00001419.jp2: { orderlabel: '22' }
    00001420.jp2: { orderlabel: '23' }
    00001421.jp2: { orderlabel: '24' }
    00001422.jp2: { orderlabel: '25' }
    00001423.jp2: { orderlabel: '26' }
    00001424.jp2: { orderlabel: '27' }
    00001425.jp2: { orderlabel: '28' }
    00001426.jp2: { orderlabel: '29' }
    00001427.jp2: { orderlabel: '30' }
    00001428.jp2: { orderlabel: '31' }
    00001429.jp2: { orderlabel: '32' }
    00001430.jp2: { orderlabel: '33' }
    00001431.jp2: { orderlabel: '34' }
    00001432.jp2: { orderlabel: '35' }
    00001433.jp2: { orderlabel: '36' }
    00001434.jp2: { orderlabel: '37' }
    00001435.jp2: { orderlabel: '38' }
    00001436.jp2: { orderlabel: '39' }
    00001437.jp2: { orderlabel: '40' }
    00001438.jp2: { orderlabel: '41' }
    00001439.jp2: { orderlabel: '42' }
    00001440.jp2: { orderlabel: '43' }
    00001441.jp2: { orderlabel: '44' }
    00001442.jp2: { orderlabel: '45' }
    00001443.jp2: { orderlabel: '46' }
    00001444.jp2: { orderlabel: '47' }
    00001445.jp2: { orderlabel: '48' }
    00001446.jp2: { orderlabel: '49' }
    00001447.jp2: { orderlabel: '50' }
    00001448.jp2: { label: "MULTIWORK_BOUNDARY" }
    00001449.jp2: { orderlabel: '' }
    00001450.jp2: { orderlabel: '' }
    00001451.jp2: { orderlabel: '6' }
    00001452.jp2: { orderlabel: '7' }
    00001453.jp2: { orderlabel: '8' }
    00001454.jp2: { orderlabel: '9' }
    00001455.jp2: { orderlabel: '10' }
    00001456.jp2: { orderlabel: '11' }
    00001457.jp2: { orderlabel: '12' }
    00001458.jp2: { orderlabel: '13' }
    00001459.jp2: { orderlabel: '14' }
    00001460.jp2: { orderlabel: '15' }
    00001461.jp2: { orderlabel: '16' }
    00001462.jp2: { orderlabel: '17' }
    00001463.jp2: { orderlabel: '18' }
    00001464.jp2: { orderlabel: '19' }
    00001465.jp2: { orderlabel: '20' }
    00001466.jp2: { orderlabel: '21' }
    00001467.jp2: { orderlabel: '22' }
    00001468.jp2: { orderlabel: '23' }
    00001469.jp2: { orderlabel: '24' }
    00001470.jp2: { orderlabel: '25' }
    00001471.jp2: { orderlabel: '26' }
    00001472.jp2: { orderlabel: '27' }
    00001473.jp2: { orderlabel: '28' }
    00001474.jp2: { orderlabel: '29' }
    00001475.jp2: { orderlabel: '30' }
    00001476.jp2: { orderlabel: '31' }
    00001477.jp2: { orderlabel: '32' }
    00001478.jp2: { orderlabel: '33' }
    00001479.jp2: { orderlabel: '34' }
    00001480.jp2: { orderlabel: '35' }
    00001481.jp2: { orderlabel: '36' }
    00001482.jp2: { orderlabel: '37' }
    00001483.jp2: { orderlabel: '38' }
    00001484.jp2: { orderlabel: '39' }
    00001485.jp2: { orderlabel: '40' }
    00001486.jp2: { orderlabel: '41' }
    00001487.jp2: { orderlabel: '42' }
    00001488.jp2: { orderlabel: '43' }
    00001489.jp2: { orderlabel: '44' }
    00001490.jp2: { orderlabel: '45' }
    00001491.jp2: { orderlabel: '46' }
    00001492.jp2: { orderlabel: '47' }
    00001493.jp2: { orderlabel: '48' }
    00001494.jp2: { orderlabel: '49' }
    00001495.jp2: { orderlabel: '50' }
    00001496.jp2: { orderlabel: '3' }
    00001497.jp2: { orderlabel: '4' }
    00001498.jp2: { orderlabel: '' }
    00001499.jp2: { orderlabel: '' }
    00001500.jp2: { label: "BLANK" }
    00001501.jp2: { label: "BLANK" }
    00001502.jp2: { label: "BLANK" }
    00001503.jp2: { label: "BLANK" }
